Subject: months names?

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Sat, 28 Oct 2000 10:58:31 -0000

Recently, I came across forming the name "october" when writing a lojban piece of poetry:
Still having in mind Robin the Turk's expression for "ten o'clock' {la daucac.} I created {la daumas.}!
Now I'm wondering if that is okay! (since there is no rafsi "mas" of {masti} - nor "cac" for {cacra}!).
Would {la dauma'i} be better (although without a consonant ending)?
Or just import a cmene like la oktobr. ??? (not too good an idea)
or create a lujvo with the drawback that cmavo {dau/fei/gai} are not permitted: {pavma'i} up to {sovma'i} could work, but then? 
{pavno?ma'i}

.aulun.